name: "orc warrior"
glyph: {char: "o", colour: yellow}
flags: [fighter, speaks, warm_blood]
xp_mult: 16
species: orc
will: 20
attacks:
 - {type: hit, damage: 12}
hd: 4
hp_10x: 280
ac: 0
ev: 13
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
